.search{
	display: table;
	width: 100%;
	margin: 10px auto;
	border: 2px solid #eee;
	border-radius: 30px;
	padding: 20px 0;
	background: #fff;
}
	.search > span{
		float: left;
		margin: 20px;
		font-size: 24px;
		color: #666;
		font-family: "Schlange Sans Bold","Open Sans",sans-serif;
	}
	.search input[type='text']{
		width: 60%;
		height: 50px;
		float: left;
		color: #111;
		outline: none;
		-moz-appearance: none;
		resize: none;
		overflow: auto;
		border: 1px solid #ddd;
		margin:5px 20px 10px;
		padding-left: 20px;
		font-size: 20px;
	}
	.search .search-type{
		clear: both;
		float: left;
		margin: 0 20px 0 130px;
	}

		.search-type label{
			font-family: "Schlange Sans Light","Open Sans",sans-serif;
		}
	.search button{
		display: table;
		padding: 8px 20px 5px;
		font-size: 14px;
		margin: 10px 20px;
		background: none repeat scroll 0% 0% #FFF;
		position: relative;
		border: 2px solid #bbb;
		border-radius: 20px;
		color: #bbb;
		float: right;
		cursor: pointer;
		text-decoration: none;
		text-transform: uppercase;
		outline: medium none;
		font-family: "Schlange Sans Bold","Open Sans",sans-serif;
	}
		.search button:hover{
			border: 2px solid #1946BA;
			color: #1946BA;
		}
@media (min-width: 1201px) {
  .search input[type='text']{
  	width: 70%;
  	}
}  
@media (max-width: 760px) {
  .search input[type='text']{
  	width: 50%;
  	}
  .search .search-type{
  	clear: both;
  	float: left;
  	margin: 0 20px;
  }
}  
@media (max-width: 610px) {
  .search input[type='text']{
  	width: 40%;
  	}
}  



#lineTabs{
	display: table;
	width: 98%;
	padding-left: 0 !important;
	margin: 0 auto;
	border-radius: 30px 30px 0 0;
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
	
}
	#lineTabs li{
		display: table-cell;
		border: 1px solid #eee;
		border-left: none;
		text-align: center;
		vertical-align: middle;
		padding: 20px 0 18px;
		font-size: 18px;
		font-weight: bold;
		color: #777;
		background-color: #f9f9f9;
		cursor: pointer;
		font-family: "Schlange Sans Light","Open Sans",sans-serif;
	}
		#lineTabs li.active{
			background-color: #fff;
			color: #1946BA;
			border-bottom: none !important;
			cursor: default;
			position: relative;
			z-index: 2;
		}
	#lineTabs li:first-child{
		border: 1px solid #eee;
		border-radius: 30px 0 0 0;
	}
	#lineTabs li:last-child{
		border-radius: 0 30px 0 0;
	}
	#content{
		display: table;
		width: 98%;
		margin: 0 auto;
		border: 1px solid #eee;
		border-top: none;
		border-radius: 0 0 30px 30px;
		padding: 20px 0;
		background: #fff;
		box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
	}
		#content .group-block{
			padding: 15px 20px;
		}
			#content .group-block + .group-block{
				padding: 15px 20px;
				border-top: 2px dotted #ddd;
			}
			#content .group-block:hover{
				background-color: #f9f9f9;
			}
		#content h3{
			float: left;
			clear: both;
			display: block;
			padding: 10px 0 10px 20px;
			border-left:4px dotted #EC0B43;
			margin: 0;
			font-size: 20px;
			font-family: "Schlange Sans Light","Open Sans",sans-serif;
		}
		#content .groups{
			width: 97%;
			display: block;
			margin: 0 0 0 20px;
			padding-left: 70px;
		}
			#content .groups a{
				width: auto;
				display: inline-block;
				padding: 8px 10px;
				margin: 0 0 7px 3px;
				text-align: center;
				vertical-align: middle;
				border-radius:20px;
				border:1px solid #eee;
				color: #333;
				text-decoration: none;
				font-size: 13px;
				outline: none;
			}
			#content .groups a:hover{
				background: #fff;
				border:1px solid #1946ba;
				color: #1946ba;
				cursor: pointer;
				outline: none;
			}
	.group-list{
		padding: 0;
	}
	.group-list li{
		margin: 20px 0px;
		list-style-type: none
	}
		.group-list li a{
			display: table;
			padding: 8px 20px 5px;
			font-size: 14px;
			background: #fff;
			position: relative;
			border: 2px solid #bbb;
			border-radius: 20px;
			color:#bbb;
			cursor: pointer;
			text-decoration: none;
			text-transform: uppercase;
			outline: none;
			font-family: "Schlange Sans Bold","Open Sans",sans-serif;
		}
			.group-list li a:hover{
				border: 2px solid #1946BA;
				color: #1946BA;
				background: #f9f9f9;
			}
			.group-list li a.active{
				z-index: 999;
				border: 1px solid #eee;
				border-radius: 20px 20px 0 0;
				border-bottom: none;
				color: #1946BA;
				background: #f9f9f9;
			}
	.rasp-group-container{
		display: none;
		padding: 10px 20px 20px;
		position: absolute;
		left: 0;
		width: 100%;
		border: 1px solid #eee;
		border-radius:0 40px 40px 40px;
		background: #f9f9f9;
		z-index: 998;
		margin: 0;
		margin-top: -1px;
		box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
	}
		.rasp-group-container #lineTabs{
			margin-top: 20px;
		}
		.rasp-group-container #content{
			margin-bottom: 15px;
		}
.rasp_chet_nech, .rasp_day{
	padding: 0;
	float: left;
	list-style-type: none;
}
.rasp_chet_nech li, .rasp_day li{
	float: left;
	margin: 3px 10px;
}
	.rasp_chet_nech li a, .rasp_day li a{
		display: block;
		color: #bbb;
		padding: 5px 15px;
		border: 2px solid #bbb;
		font-size: 12px;
		border-radius:20px;
		outline: none;
	}
		.rasp_chet_nech li a:hover, .rasp_chet_nech li a.active, .rasp_day li a:hover{
			color: #1946ba;
			border-color: #1946ba;
			text-decoration: none;
		}
.rasp_day{
	float: right;
}
@media (max-width: 1199px) {
  .rasp_day{
  	float: left;
  }
}  
.rasp_tabl_day{
	width: 98%;
	display: table;
	border-radius: 30px;
	overflow: hidden;
	border: 1px solid #eee;
	margin: 0 auto 20px;
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}

@media (max-width:768px) {
	.rasp_tabl_day {
		display: block;
		overflow: inherit;
		overflow-y: scroll;
	}
}

.rasp_tabl, .rasp_tabl tr, .rasp_tabl td, .rasp_tabl th{
	border: none !important;
	margin: 0;
}
	 .rasp_tabl th{
	 	width: 70px;
	 }
.rasp_tabl{
	width:100%;
	margin: 0 auto;
}
	
	.rasp_tabl th{
		width: 8%;
		text-align:left;
		background-color: #fff !important;
		vertical-align: top;
		font-family: "Schlange Sans Bold","Open Sans",sans-serif;
		//border-right: 3px dotted #ddd !important;
	}
		.rasp_tabl th.today{
			//border-left: 3px solid #00d51e !important;
		}
	.rasp_tabl tbody tr{
		background: #fff !important;
	}
	.rasp_tabl tbody tr:nth-child(1n) td{
		//border-right: 1px solid #e7e7e7 !important;
	}
		.rasp_tabl tbody tr:hover{
			background: #f9f9f9 !important;
		}
		.rasp_tabl tbody tr + tr td{
			border-top: 2px dotted #ddd !important;
		}

		.accessible--wb .rasp_tabl th span {
			color: black!important;
			border-right: 4px dotted black;
		}

		.accessible--wb .rasp_tabl tr td {
			color: black!important;
		}

		.rasp_tabl th span{
			width: 70%;
			color: #1946ba;
			display: block;
			margin: 10px auto 0;
			padding: 10px;
			text-align: center;
			font-size: 24px;
			border-right: 4px dotted #EC0B43;
		}
		@media (max-width: 990px) {
		  .rasp_tabl th span{
		  	border-right:none !important;
		  }
		}  
		
			.rasp_tabl th.today span{
				border-right: 4px dotted #00d51e;
			}
		.rasp_tabl th span i{
			font-size: 10px;
			vertical-align: middle;
			margin: 0 10px 0 0;
		}
	.rasp_tabl td{
		vertical-align: middle;
		padding:10px !important;
	}
	.rasp_tabl dd{
		padding: 0;
		margin: 0;
	}
	.rasp_tabl th.day{
		width: 20%;
	}
	.rasp_tabl td.time{
		width: 20%;
		text-align: center;
	}
		.rasp_tabl td.time span{
			font-size: 20px;
			font-family: "Schlange Sans Light", "Open Sans", sans-serif;
		}
	.rasp_tabl td.room{
		width: 10%;
		padding:3px 0 !important;
		
	}
	.rasp_tabl td.lesson{
		width: 35%;
	}
		.rasp_tabl td.room dl{
			margin: 0 5px;
		}
			.rasp_tabl td.room dd{
				font-size: 20px;
				line-height: 120%;
				text-transform: uppercase;
				margin: 2px 0;
				text-align: center;
				font-family: "Schlange Sans Bold", "Open Sans", sans-serif;
			}
			.rasp_tabl td.room dt{
				text-align: center;
				padding-top:3px;
			}
			.rasp_tabl td.room dt i{
				display:table-cell;
				vertical-align: middle;
				font-size: 20px;
				margin: 3px 0 0;
			}
			.rasp_tabl td.room dt span{
				display:table-cell;
				vertical-align: middle;
				text-align: center;
				padding-left: 10px;
				font-size: 13px;
				font-family: "Open Sans", sans-serif;
				font-weight: 300;
			}
	.rasp_tabl td.lesson dl{
		margin: 0 20px;
		
	}
		.rasp_tabl td.lesson dd{
			font-size: 14px;
			line-height: 130%;
			text-transform: uppercase;
			font-family: "Schlange Sans bold", "Open Sans", sans-serif;
			font-size: 16px;
		}
		.rasp_tabl td.lesson dt{
			font-size: 12px;
			margin-top: 1px;
			font-family: "Open Sans", sans-serif;
			font-size: 14px;
			font-weight: 300;
		}
		
	.rasp_tabl td.building, .rasp_tabl td.teacher{
		font-size:12px;
		width: 160px;
	}

	.rasp_tabl thead td, .rasp_tabl .space, .rasp_tabl .space td{
		/*background: #fff !important;*/
		text-align: center;
		font-size: 11px;
		color: #b6b6b6;
		border: none !important;
	}

	.rasp_day_mobile, .rasp_tabl .time .rasp_aud_mobile, .rasp_tabl .time .rasp_corp_mobile{
		display:none;
	}

.schedule-tt{
	padding:0 10px;
	position:relative;
}	
.schedule-title{
	display: inline-block;
	margin-bottom:0 !important;
}
.schedule-week{
	position:absolute;
	right:0; bottom:5px;
	font-size:20px !important;
	display: inline-block;
	float:right;
	margin-bottom:0 !important;
}
@media screen and (max-width: 750px) {
	.schedule-week{
		position:relative;
		float:none;
		text-align:left;
		margin-bottom:0 !important;
	}
}

@media screen and (max-width: 500px) {
	.rasp_day_mobile{
		color: #1946ba;
		text-transform: uppercase;
	}
	.rasp_tabl th {
	    display: none;
	}
	.rasp_tabl td.room {
	    display: none;
	}
	.rasp_tabl td.lesson dd {
	    font-size: 13px;
	}
	.rasp_tabl td.lesson dt {
	    font-size: 12px;
	}
	.rasp_day_mobile{
		display: block;
	}
	.rasp_tabl .time .rasp_aud_mobile, .rasp_tabl .time .rasp_corp_mobile{
		display: block;
		font-size: 13px !important;
	}
	.rasp_tabl td.time span, .rasp_tabl .time dt{
		font-size: 13px !important;
	}
	.rasp_tabl td.time > span{
		font-size: 17px !important;
	}
	.rasp_tabl td.time i{
		display: none;
	}

	.rasp_tabl .time .rasp_corp_mobile{
	 	font-size: 13px;
	}	
}

.accordion {
	margin: 16px 0;
}

.accordion:after,
.accordion:before {
	content: '';
	display: block;
	clear: both;
}

.accordion .accordion__item {
	border-radius: 5px;
	margin-bottom: 16px;
	background: rgba(25, 70, 186, .1);
	border: 1px solid transparent;
	transition: .3s ease;
}

.accordion .accordion__item-heading {
	align-items: baseline;
	font-family: Open Sans,Arial,sans-serif;
	font-weight: 600;
	cursor: pointer;
	padding: 16px 64px 16px 24px;
	position: relative;
}

.accordion .accordion__item-heading:before {
	position: absolute;
	top: calc(50% - 8px);
	right: 1.5rem;
	display: block;
	content: '';
	width: 15px;
	height: 15px;
	font-size: 16px;
	line-height: 1;
	transition: .3s ease;
	background: url("/pic/corner-down.svg") no-repeat center;
	background-size: contain;
}

.accordion .accordion__body {
	line-height: 1.5;
	padding: 0 24px 16px;
	display: none;
}

.accordion .accordion__item-heading--active:before {
	transform: rotate(180deg);
}

.rasp_tabl td.lesson-format {
	width: 15%;
	white-space: nowrap;
}
